accessmodule = Tilgangsmodul
adduserstogroups = Legge til brukere i grupper
allow = Tillat
calendarmanager = Kalenderbestyrer
categories = Kategorier
create = Opprette
createcalendars = Opprette Kalendere
createcategories = Opprette Kategorier
creategroups = Opprette grupper
createmodules = Opprette moduler
createnotes = Opprette Notater
createrights = Opprette rettigheter
createusers = Lag nye brukere
createusersfromfile = Opprette brukere fra fil
delete = Slette
deletecalendars = Slette Kalendere
deletecategories = Slette Kategorier
deletegroups = Slette grupper
deletemodules = Slette moduler
deletenotes = Slette Notater
deleterights = Slette rettigheter
deleteusers = Slette brukere
deny = Avvis
full_tree = Utvid Treet
groupcalendars = Gruppekalendere
groupmanager = Gruppebestyrer
groups = Grupper
highlight = Merk
holidaycalendars = Feriekalendere
last_change = Siste Endring
listcalendars = Se p&aring; Kalendere
listcategories = Se p&aring; Kategorier
listgroups = Se grupper
listmodules = Se p&aring; moduler
listnotes = Vis Notater
listrights = Se p&aring; rettigheter
listusers = Se brukere
modify = Endre
modifycalendars = Endre Kalendere
modifycategories = Endre Kategorier
modifygroups = Endre grupper
modifynotes = Endre Notater
modifyrights = Endre rettigheter
modifyusers = Endre brukere
modulemanager = Modulbestyrer
object = Objekt
personalcalendars = Personlige Kalendere
publiccalendars = Felles Kalendere
read = Lese
reduce_tree = Minimer Treet
removeusersfromgroups = Fjerne brukere fra grupper
rightsmanager = Behandle Rettigheter
save_changes = Lagre Endringer
sequencetablecheck = Sekvensiell sjekk av tabell
showonly = Vis bare
systeminformation = Systeminformasjon
systemtools = Systemverkt&oslash;y
users = Brukere
write = Lagre
writefiles = Lagre filer
